<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>SeeMe</Name>
        <NasaID>0</NasaID>
        <Status>To be launched</Status>
        <LaunchData>
            <LaunchDate> </LaunchDate>
            <LaunchingSite> Vandenberg Air Force Base, California </LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-11-04</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=457 </Value>
			<Description lang="EN">SeeMehas been coordinated by IARU  </Description>
			<Description lang="FR">SeeMe a été coordonné par l'IARU </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency>437425000</Frequency>
                <Modes>
                    <Mode>  </Mode>
                    <Speed> </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Beacons>
                <Name>Telemetry 2</Name>
                <Frequency>437450000</Frequency>
                <Modes>
                    <Mode>  </Mode>
                    <Speed> </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Beacons>
                <Name>Telemetry 3</Name>
                <Frequency>2424250000</Frequency>
                <Modes>
                    <Mode> BPSK </Mode>
                    <Speed> 1.6Mbps</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title/>
                <Value/>
            </DescriptionURL>
            <ReportURL>
                <Title/>
                <Value/>
            </ReportURL>
            <ReportEmail/>
            <SoftwareURL/>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>